/*---------- $0. Resets ----------*/
* {
    bonav-listx-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0,0,0,0); 
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    border: 0;
    font: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
}
ol, ul {
    list-style: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    empty-cells: show;
}
td, textarea, img, div {
    vertical-align: top;
}
th {
    text-align: left;
}
:focus {
    outline: 0;
    text-decoration:none;
}
img {
    max-width: 100%;

}
a:hover{
    text-decoration: none;
}
:root{
    --color:#fff;
    --verde:#007960;
}
.btn.active,
.btn:active {
    background-image: none;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
/* GERAL */
.background-loader{
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height: 100vh;
    background-color: var(--color);
    z-index: 9999;
    overflow: hidden;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}
.background-loader.load{
    opacity: 0;
    z-index: -10;
}
.loader {
  font-size: 10px;
  margin: auto;
  margin-top: calc(50vh - 25px);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: var(--verde);
  opacity: 1;
  background: -moz-linear-gradient(left, var(--verde) 10%, rgba(255, 255, 255, 0) 42%);
  background: -webkit-linear-gradient(left,  var(--verde) 10%, rgba(255, 255, 255, 0) 42%);
  background: -o-linear-gradient(left,  var(--verde) 10%, rgba(255, 255, 255, 0) 42%);
  background: -ms-linear-gradient(left,  var(--verde) 10%, rgba(255, 255, 255, 0) 42%);
  background: linear-gradient(to right,  var(--verde) 10%, rgba(255, 255, 255, 0) 42%);
  position: relative;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
.loader:before {
  width: 50%;
  height: 50%;
  background: var(--verde);
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
.loader:after {
  background: var(--color);
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.container-fluid{
    width: 100%;
    padding:0;
}
.row{
    margin: 0;
}
body{
	background-color: #f8f5f1;
}
header + * {
  margin-top: 80px;
}
.no-padding{
    padding: 0;
}
.no-padding-left{
    padding-left: 0;
}
.no-padding-right{
    padding-right: 0;
}
/* HEADER */
header{
    position: fixed;
    top: 0;
    left: 0;
    background-color: #ffffff;
    width: 100%;
    height: 80px;
    z-index: 99!important;
    border-bottom: 1px solid #e2d7c7;

}
header > div,
header > div > .row,
header > div > .row > .container,
nav.desktop-nav{
	position: relative;
	display: block;
	height: 100%;
}
nav.mobile-nav{
    display: none;
}
.header-logo{
	position: relative;
	display: inline-block;
    width: 30%;
    height: 100%;
    padding-top: 10px;
}
div.header-list{
    position: relative;
    display: inline-block;
	width: 70%;
    height: 100%;
    float: right;
    text-align: right;
}
li.nav-list-item{
    position: relative;
    display: inline-block;
    float: left;
    height: 100%;
    text-align: center;
}
#header-page{
	position: relative;
	display: block;
	height: 100%;
	padding: 0;
}
.nav-list a{
    position: relative;
    display: block;
	color:#ab8e66;
	padding: 10px 20px;
	border: 2px solid #fff;
    font-family: 'Signika Negative';
    text-transform: uppercase;
    text-decoration: none;
    margin: 0;
    margin: 20px 10px;
    cursor: pointer;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}
.list-nav-submenu li {
    text-transform: capitalize;
    color:#fff;
    position: relative;
    display: inline-block;
    font-family: 'Courgette';
    text-decoration: none;
    cursor: pointer;
    padding: 0;
}
.nav-list li.nav-list-item.selected > a,
.nav-list li.nav-list-item:hover > a{
	border: 2px solid #cebea5;
	-o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}
.nav-list span.btn-lang{
    position: relative;
    display: block;
    color:#ab8e66;
    padding: 10px 20px;
    border: 2px solid #fff;
    font-family: 'Signika Negative';
    text-transform: uppercase;
    text-decoration: none;
    margin: 0;
    margin: 20px 10px;
    cursor: pointer;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}
#submenu{
    display: block;
    position: fixed;
    top: 80px;
    left: 0;
    background-color: #007960;
    width: 100%;
    max-height: 0px;
    height: 50px;
    z-index: 99!important;
    overflow:hidden;
    -o-transition: max-height 0.15s ease-out;
    -ms-transition: max-height 0.15s ease-out;
    -moz-transition: max-height 0.15s ease-out;
    -webkit-transition: max-height 0.15s ease-out;
}
ul.nav-list li.nav-list-item:nth-child(2):hover #submenu{
    max-height: 50px;
    transition: max-height 0.25s ease-in;
}
li.nav-list-item.btn{
    padding:0;
}
li.nav-list-item.btn > span{
    margin-left: 98px;
    margin-right: -1px;
    margin-top: 19px;
    border: 2px solid #cebea5;
    padding:0;
    border-radius: 0;
    padding: 10px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}
li.nav-list-item.btn:hover > span{
    background-color: #cebea5;
}
.list-nav a{
    position: relative;
    display: block;
    color: #fff;
    padding: 0px 10px;
    font-family: 'Courgette';
    text-transform: capitalize; 
    border-right:  2px solid #fff;
}
.list-nav{
    position: relative;
    display: block;
    height: 100%;
    float:right;
    padding-right: 480px;

}
li.list{
    margin-top: 12.5px;
    font-size: 24px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    height: 24px;
    padding: 0;
}
#submenu >.container-fluid{
    position: relative;
    display: block;
    height: 100%;
}
#submenu>div>.row{
    position: relative;
    display: block;
    height: 100%;
}
#submenu>div>.row>.container{
    position: relative;
    display: block;
    height: 100%;

}
.submenu-page{
    position: relative;
    display: block;
    height: 100%;
}
.nav-list-item-submenu li:nth-last-child(1){
    border: 2px 0px;
}
.list-nav-submenu{
    position: relative;
    display: inline-block;
    height: 100%;
    text-align: center;
    float:left;
    left: calc(30% + (70% - 535px));
   
}
.nav-list-item-submenu:last-child a.submenu-produtos{
    border-right: none;
}
.nav-list-item-submenu a.submenu-produtos{
    position: relative;
    display: block;
    color: #fff;
    border: none;
    font-family: "Courgette";
    text-transform: capitalize;
    font-size: 24px;
    font-weight: 400;
    line-height: 27px;
    text-align: left;
    padding: 0 15px;
    border-right: 2px solid #fff;
    margin:0;
    margin-top: 11.5px;
}
.nav-list-item-submenu a.submenu-produtos:hover{
    color:#004133;
}
.desktop-nav-submenu{
    position: relative;
    display: block;
    height: 100%;
    text-align: center;
}
.nav-list{
    position: relative;
    display: block;
    height: 100%;
    float: right;
}
/* HOME */
div.index-slider-img{
    position: relative;
    display: block;
    width: 100%;
}
div.index-slider-img img{
    position: relative;
    display: block;
    width:100%;
    filter: brightness(88%);
}
div.index-slider-img svg,
div.index-slider-img svg image{
    width: 100%;
    height: auto;
}
div.index-slider-text{
    position: absolute;
    font-family: Courgette;
    color:  #fff;
    font-size: 128px;
    font-weight: 400;
    line-height: 128px;
    text-align: center;
    z-index: 2;
    width: 900px;
    height: 50%;
    overflow: auto;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
div.index-text-empresa{
    padding: 0 80px;
    padding-top: 52px;
}
div.index-text-empresa h2{
    position: relative;
    display: block;
    font-family: Courgette;
    color: #007960;
    font-size: 90.67px;
    font-weight: 400;
    line-height: 128px;
    text-align: center;
    margin-bottom: 7px;
}
div.index-text-empresa p{
    font-family: 'Signika Negative';
    color:  #5a5a5a;
    font-size: 24px;
    font-weight: 300;
    line-height: 32px;
    text-align: center;
}
div.index-produtos{
    margin-top: 52px;
    margin-bottom: 119px;
}
.index-produtos .bigbox{
    position: relative;
    display: inline-block;
    overflow: hidden;
    width: 100%;
}
.bigbox a{
    margin: 0;
}
.bigbox a:hover svg path.produto{
    fill:rgb(205,190,164);
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
}
.bigbox .box{
    position: relative;
    display: inline-block;
    width: calc(100% / 4);
}
.bigbox .box > svg{
    background-color: #fff;
}
.bigbox .box.porco{
    padding: 0 10px;
}
.bigbox .box.bovino{
    padding: 0px 10px;
}
.bigbox .box.aves{
    padding: 0 10px;
}
.bigbox .box.ovino{
    padding: 0 10px;
}
/* FOOTER */
footer{
    position: relative;
    display: block;
    background-color: #007960;
    width: 100%;
    height: 140px;
}
footer .footer,
footer .footer > .row,
footer .footer > .row > .container{
    position: relative;
    display: block;
    height: 100%;
}
footer .footer-info{
    position: relative;
    display: block;
    height: 100%;
    padding: 0;
}
footer svg{
    width: 214px;
    height: 60px;
}
footer ul > li {
    display: inline-block;
    padding-right: 25px;
}
footer .footer-text svg {
    width: 140px;
    height: 40px;
}
footer svg.aquatal {
    width: 180px;
}
.footer-text h3 {
    font-family: Signika Negative;
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
    margin: 10px 0;
}
.footer-logo{
	position: relative;
    display: inline-block;
	padding-top: 35px;
}
.footer-text{
    position: relative;
    display: inline-block;
    padding-top: 15px;
}
.footer-text h2{
    font-family: Signika Negative;
    color:  #80bcb0;
    font-size: 14px;
    font-weight: 300;
    text-align: left;
    margin-top: 10px;
}
.footer-text.text1 h2{
    text-align: center;
}
.footer-text.text2 h2{
    text-align: right;
}
.footer-text a{
    display: inline-block;
    color:#fff;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    margin-right: 15px;
}
.footer-text a:hover{
    color:#004133;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}
.footer-logo h2{
    font-family: Signika Negative;
    color:  #80bcb0;
    font-size: 14px;
    font-weight: 300;
    line-height: 31px;
    text-align: left;
    display: block;
}
.footer-logo.text1 h2{
    text-align: center;
}
.footer-logo.text2 h2{
    text-align: right;
}
.footer-logo a{
    color:#fff;
    margin-left: 5px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}
.deliporc {
    width: 100px;
}
.footer-logo a:hover{
    color:#004133;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}
/* PRODUCT*/
.mapasite-info,
.contactos-info,
.empresa-info,
.product-info{
    padding-top: 40px;
    padding-bottom: 53px;
}
.mapasite-text h1,
.contactos-text h1,
.empresa-text h1,
.product-text h1{
    font-family: Courgette;
    color:  #007960;
    font-size: 64px;
    font-weight: 400;
    line-height: 128px;
    text-align: left;
}
.contactos-text p,
.empresa-text p,
.product-text p{
    font-family: Signika Negative;
    color: #5a5a5a;
    font-size: 15px;
    font-weight: 300;
    text-align: left;
}
.contactos-text h2,
.empresa-text h2,
.product-text h2{
    font-family: Signika Negative;
    color:  #007960;
    font-size: 18px;
    font-weight: 600;
    text-align: left;
}
.contactos-text a,
.empresa-text a,
.product-text a{
    font-family: Signika Negative;
    color:  #007960;
    font-size: 15px;
    font-weight: 300;
    text-decoration: underline;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}
.contactos-text b,
.empresa-text b,
.product-text b{
    font-family: Signika Negative;
    color:  #007960;
    font-size: 15px;
    font-weight: 700;
}
.contactos-text a:hover,
.empresa-text a:hover,
.product-text a:hover{
    color:#004133;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}
.saber-mais{
    display: none;
    padding-top: 60px;
    padding-bottom: 110px;
}
.saber-mais > .row{
    text-align: center;
}
.btn-saber-mais{
    position: relative;
    display: inline-block;
    font-family: Signika Negative;
    color:  #ffffff;
    font-size: 21px;
    font-weight: 300;
    line-height: 24px;
    text-align: center;
    background-color: #00795f;
    text-transform: uppercase;
    padding: 18px 56px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}
a:hover .btn-saber-mais{
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    color:#004133;
}
.product-img{
    position: relative;
    padding-top: 130px;
    height: auto;
    padding-right: 0;
    
}
#page-products svg{
    position: relative;
    width: calc(100% - 15px);
    max-width: 557px;
    float: right;
    margin-bottom: 60px;
}
#page-products path{
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
}
#page-products path:focus{
    fill:rgb(205,190,164);
}
#page-products text{
    font-family: Courgette;
    fill: #f8f5f1;
    font-weight: 400;
    line-height: 18.667px;
    text-align: center;
    
    -webkit-transition: all 1s ease-out;
    -moz-transition: all 1s ease-out;
    -ms-transition: all 1s ease-out;
    -o-transition: all 1s ease-out;
    transition: all 1s ease-out;
}
/*#page-products .porco text{
    font-size: 18px;
}*/
#page-products path.section:hover,
#page-products text:hover{
    cursor: pointer;
    pointer-events: all;
}
/*#page-products .porco text#miudezas-text{
    font-size: 14px;
}
#page-products .porco text#pe-text,
#page-products .porco text#lombo-text{
    font-size: 24px;
}
#page-products .porco text#perna-text,
#page-products .porco text#pa-text{
    font-size: 32px;
}*/
div.svg-product{
    overflow: hidden;
    height: 0;
    width: calc(100% - 15px);
    max-width: 557px;
    margin-right: 0;
    margin-left: auto;
    border: 0px solid #cebea5;
    padding: 0px;
    opacity: 0;
    -webkit-transition: opacity .5s ease-out;
    -moz-transition: opacity .5s ease-out;
    -ms-transition: opacity .5s ease-out;
    -o-transition: opacity .5s ease-out;
    transition: opacity .5s ease-out;
}
div.svg-product.show{
    height: auto;
    border: 6px solid #cebea5;
    padding: 40px;
    opacity: 1;
    background-color: #fff;
}
ul.list-items li.list-item.title{
    font-family: Courgette;
    color:  #007960;
    font-size: 48px;
    font-weight: 400;
    line-height: 24px;
    text-align: left;
    padding-bottom: 47px;
}
div.svg-product.show span.list-item-line{
    position: absolute;
    margin-left: 0;
    margin-top: 42px;
    height: 2px;
    width: 100px;
    background-color: #cfc0a6;
}
ul.list-items li.list-item{
    font-family: 'Signika Negative';
    color:  #5a5a5a;
    font-size: 24px;
    font-weight: 600;
    line-height: 24px;
    text-align: left;
    padding: 10px 0;
}
/*  EMPRESA */
.contactos-mapa,
.empresa-img{
   padding-top: 133px; 
}
.empresa-img img{
    border: 6px solid #cebea5;
    width: 100%;
    max-width: 563px;
    margin-left: auto;
}
ul li.li-area-item{
    position: relative;
    display: block;
    color: #5a5a5a;
    padding: 10px 20px;
    font-family: 'Signika Negative';
    text-transform: uppercase;
    text-decoration: none;
    margin: 0;
    padding: 15px 0px 15px 0px;
}
ul li.li-area-item a{
    color: #ab8e66;
    text-decoration: none;
    cursor: pointer;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
}
ul li.li-area-item a:hover{
    color: #cfc0a5;
}
ul li.li-area-item:nth-child(3){
    padding: 15px 0px 10px 0px;
}
ul li.li-area-item.sub{
    margin-left: 25px;
    padding: 10px 0px 10px 0px;
}
ul li.li-area-item:nth-child(6){
    padding: 10px 0px 15px 0px;
}
@media all  and (max-width: 1200px){
    div.index-text-empresa {
        padding: 0;
        padding-top: 52px;
    }
}

@media all  and (max-width: 1199px){
    footer .footer-text svg,
    footer svg.aquatal {
        height: 35px;
    }
    footer ul > li {
        padding-right: 0;
    }
    .footer-text {
        padding-left: 0;
        padding-right: 0;
    }
    .footer-text h2 {
        margin-top: 15px;
    }
}

@media all and (max-width: 991px){
    footer .footer-text svg {
        margin-left: -5px;
        /*width: 100%;*/
    }
    footer ul > li {
        padding-right: 3px;
    }
    footer .footer, footer .footer > .row, footer .footer > .row > .container {
        padding: 0;
    }
    .footer-text {
        padding-top: 0;
    }
    .footer-text h2 {
        margin-top: 10px;
    }
    .footer-logo {
        padding-top: 15px;
    }
    header {
        height: 65px;
    }
    header + * {
        margin-top: 65px;
    }
    .container,
    header > div,
    header > div > .row,
    header > div > .row > .container,
    nav.desktop-nav{
        width: 100%;
    }
    nav.desktop-nav{
        display: none;
    }
    nav.mobile-nav{
        position: relative;
        display: block;
        height: 100%;
    }
    div.mobile-nav-logo{
        position: relative;
        display: inline-block;
        height: 100%;
        width: 150px;
        padding-top: 12px;
    }
    div.mobile-nav-list{
        position: relative;
        display: inline-block;
        height: 100%;
        width: calc(100% - 150px);
    }
    div.mobile-nav-close svg,
    div.mobile-nav-icon svg{
        position: absolute;
        cursor: pointer;
        top:20px;
    }
    div.mobile-nav-icon svg{
        right: -7px;
    }
    div.mobile-nav-close{
        position: relative;
        display: block;
        width: 100%;
        height: 70px;
    }
    div.mobile-nav-close svg{
        right: 11px;
    }
    ul.mobile-nav-list{
        position: fixed;
        display: block;
        width: 240px;
        right: -260px;
        height: 100vh;
        background-color: #007960;
        overflow: auto;
        cursor: pointer;
        -o-transition: .5s;
        -ms-transition: .5s;
        -moz-transition: .5s;
        -webkit-transition: .5s;
    }
    ul.mobile-nav-list.open{
        right: 0px;
    }
    ul.mobile-nav-list li.mobile-nav-list-item{
        padding: 10px 30px;
    }
    ul.mobile-nav-list li.mobile-nav-list-item a{
        font-family: 'Signika Negative';
        color:  #ffffff;
        font-size: 18px;
        font-weight: 300;
        text-align: left;
        text-transform: uppercase;
        text-decoration: none;
        cursor: pointer;
    }
    ul.mobile-nav-list li.mobile-nav-list-item.selected a{
        color:  #004133;
    }
    ul.mobile-nav-list li.mobile-nav-list-item svg{
        position: absolute;
        padding-left: 5px;
        cursor: pointer;
    }
    ul.mobile-nav-list li.mobile-nav-list-item.btn{
        margin-top: 15px;
        padding: 8px;
        margin-left: 30px;
        border:2px solid #80bcb0;
        border-radius: 0;
        margin-bottom: 50px;
    }
    ul.mobile-nav-list li.mobile-nav-list-item.btn span{
        color: #80bcb0;
        font-size: 14px;
        font-weight: 300;
        text-align: left;
        text-decoration: none;
    }
    ul.mobile-nav-list-submenu{
        display: none;
    }
    ul.mobile-nav-list-submenu.open{
        display: block;
    }
    ul.mobile-nav-list-submenu li.mobile-nav-list-item-submenu{
        padding: 0px 28px;
    }
    ul.mobile-nav-list-submenu li.mobile-nav-list-item-submenu a{
        font-family: Courgette;
        color:  #f4f4f4;
        font-size: 30px;
        font-weight: 400;
        line-height: 36px;
        text-align: left;
        text-transform: none;
        text-decoration: none;
    }
    .empresa-img img{
        max-width: 100%;
    }
    .empresa-img{
        padding-top: 30px;
        padding-left: 0;
    }
    .contactos-mapa{
        padding-top: 60px;
        padding-left: 0;
    }
    .product-text{
        padding-right: 0;
    }
}

@media all  and (max-width: 991px) and (min-width: 768px){
    div.index-slider-text{
        font-size: 72px;
        line-height: 72px;
        width: 340px;
        height: 135px;
        bottom: calc(50% - 135px);
        transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        overflow: hidden;
    }
    div.empresa-text{
        padding-right: 0;
    }
    div.index-text-empresa h2{
        font-size: 48px;
        line-height: 48px;
        margin-bottom: 25px;
    }
    div.index-text-empresa{
        padding: 0 15px;
        padding-top: 35px;
    }
    div.index-produtos{
        margin-top: 31px;
        margin-bottom: 66px;
    }
    footer{
        height: auto;
    }
    .mapasite-info,
    .contactos-info,
    .empresa-info,
    .product-info{
        padding-top: 20px;
        margin-bottom: 79px;
    }
    .product-info{
        padding-top: 20px;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .mapasite-text h1,
    .contactos-text h1,
    .empresa-text h1,
    .product-text h1{
        line-height: 85px;
    }
    #page-products .product-img{
        padding-top: 80px;
        padding-left: 0;
    }
    #page-products svg{
        display: inline-block;
        width: 50%;
        max-width: 557px;
        float: left;
    }
    div.svg-product {
        width: calc(50% - 30px);
    }
    div.svg-product.show{
        padding: 20px;
        margin-bottom: 60px;
    }
    ul.list-items li.list-item.title {
        font-size: 24px;
        padding-bottom: 17px;
    }
    div.svg-product.show span.list-item-line {
        position: absolute;
        margin-left: 0;
        margin-top: 30px;
        height: 2px;
        width: 50px;
        background-color: #cfc0a6;
    }
    ul.list-items li.list-item {
        font-size: 12px;
        line-height: 20px;
        padding: 3px 0;
    }
    .saber-mais {
        padding-top: 6px;
        padding-bottom: 84px;
    }
}
@media all  and (max-width: 767px) and (min-width: 320px){
    footer svg.aquatal {
        margin-left: -8px;
    }
    footer ul > li {
        display: table;
        margin-bottom: 5px;
    }
    .footer-logo a {
        margin-left: 5px;
    }
    div.index-text-empresa h2{
        font-size: 28px;
        line-height: 28px;
        margin-bottom: 7px;
    }
    div.index-text-empresa{
        padding: 0 0;
        padding-top: 18px;
    }
    div.index-text-empresa p{
        font-size: 14px;
        line-height: 18px;
    }
    div.index-produtos{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .index-produtos .bigbox{
        padding: 0 10%;
    }
    footer{
        height: auto;
    }
    footer svg{
        width: 142px;
        height: 40px;
    }
    .footer-logo{
        display: block;
        padding-top: 10px;
        width: 100%;
        margin: auto;
    }
    .footer-text{
        display: block;
        width: 100%;
        padding-top: 0;
        padding-left: 15px;
    }
    .footer-text.text1{
        padding-top: 16px;
    }
    .footer-text.text2{
        padding-top: 12px;
    }
    .footer-logo h2 {
    line-height: 20px;
    margin: 0; 
    display: block;
    }
    .footer-text h2{
        font-size: 12px;
        line-height: 18px;
        text-align: left;
        margin-top: 15px;
        margin-bottom: 10px;
    }
    .footer-text h3 {
        margin-top: 20px;
    }
    .footer-text.text2 h2{
        text-align: center;
    }
    .mapasite-text h1, .contactos-text h1, .empresa-text h1, .product-text h1 {
        font-size: 48px;
        line-height: 72px;
    }
    .mapasite-info, .contactos-info, .empresa-info, .product-info{
        padding-top: 20px;
    }
    .product-info{
        padding-bottom: 14px;
    }
    .product-img {
        height: 46%;
        padding:0;
        padding-top: 36px;
        padding-bottom: 29px;
    }
    #page-products svg {
        position: relative;
        width: 100%;
        max-width: 100%;
        top:0;
        margin-bottom: 38px;
    }
    div.svg-product {
        width: 100%;
        max-width: 100%;
        left: 0;
    }
    ul.list-items li.list-item.title {
        font-size: 24px;
        padding-bottom: 17px;
    }
    div.svg-product.show {
        padding: 20px;
    }
    div.svg-product.show span.list-item-line {
        margin-top: 30px;
        width: 50px;
    }
    ul.list-items li.list-item {
        font-size: 12px;
        line-height: 20px;
        padding: 3px 0;
    }
    .saber-mais {
        padding-top: 0px;
        padding-bottom: 53px;
    }
    .empresa-text{
        padding-right: 0;
    }
}
@media all  and (max-width: 576px){
    .bigbox .box{
        height: 100%;
        width: 100%;
    }
    .bigbox .box.aves,
    .bigbox .box.bovino,
    .bigbox .box.porco,
    .bigbox .box.ovino{
        padding: 0 0 14px 0;
    }
}

/*.my-svg{ 
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}*/
